@media screen and (max-width: 760px) {
	html, body{ width:100%;}
	.centered{
		width:100% !important
	}	
	.centered.contact{
		width:100%;
	}
	.top-section .center-align img{ width:80%; margin-left:10%; margin-right:10%; float:left}
	.footer-strip{
		width:90% !important;
		padding-left:5%;
		padding-right:5%;	
		position:static !important;
		margin-top:120px;		
	}
 
	.footer-strip .footer-content{width:100% !important; }
	
 .body-section .left-content{  width:100%;text-align:center }
 .body-section  .right-content{ width:100%; text-align:center}
	
	.left-content img{ width:60%; margin-right:20%; margin-left:20%}
		.centered.services{
		width:100%;
	}
	a.service{ width:50%;}
	
.footer-strip.home{
	margin-top:110px;
}	

div#navigation ul li.has-submenu:hover ul {
    left:-164px
}




	
}

@media screen and (max-width: 460px) {

	div#navigation ul li{ width:90%; margin:0 5% 0 5% ;}
	div#navigation ul li{ margin-bottom:3px;}
	div#navigation ul li.has-submenu:hover ul {
	    display: none;
	}


}

@media screen and (max-width: 1000px) {

.centered.contact .body-section{
	height:auto;
	min-height:600px
}

	.centered.services{
		width:100%;
	}
	a.service{ width:50%;}
	
	.footer-strip{
		height:155px;
		text-align:center
	}	
	.footer-strip .footer-content h3.testimonial{ position:relative; float:left; width:100%; left:0px; top:-90px}
}
